import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TyscTeamComponent } from './tysc-team.component';

describe('TyscTeamComponent', () => {
  let component: TyscTeamComponent;
  let fixture: ComponentFixture<TyscTeamComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TyscTeamComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TyscTeamComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
